bootstrap	digest>=20010302	digest-20180917
tool	gmake>=3.81	gmake-4.2.1nb1
tool	checkperms>=1.1	checkperms-1.12
build	cwrappers>=20150314	cwrappers-20180325
full	p5-Net-Server>=0	p5-Net-Server-2.009nb1
full	p5-Net-SSLeay>=0	p5-Net-SSLeay-1.85nb1
full	munin-doc>=1.3.1	munin-doc-1.3.2nb8
full	perl>=5.0	perl-5.28.1
full	python27>=2.7.1nb2	python27-2.7.15nb1
